body {
  background: #ffffff;
}

.slider {
  padding: 32px;
  color: #fff;
}

.swiper-wrapper {
  display: flex;
  justify-content: space-around;
}

.slider .swiper-container {
  width: 100%;
  height: 100%;
}

.slider__flex {
  display: flex;
  justify-content: center;
}

.slider__col {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 150px;
  margin-right: 32px;
}

.slider__prev,
.slider__next {
  cursor: pointer;
  text-align: center;
  font-size: 14px;
  height: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  user-select: none;
  color: black;

}

.slider__prev:focus,
.slider__next:focus {
  outline: none;
}

.slider__thumbs {
  height: calc(400px - 96px);
  overflow: hidden;
}

.thumbs-container {
  width: 100%;
  height: 100%;
}

.slider__thumbs .swiper-wrapper {
  flex-direction: column;
}

.slider__thumbs .swiper-slide {
  height: auto;
  margin-bottom: 10px;
}

.slider__thumbs .slider__imageB {
  transition: 0.25s;
  filter: grayscale(100%);
  opacity: 0.5;
}

.slider__thumbs .slider__imageB:hover {
  opacity: 1;
}

.slider__thumbs .swiper-slide-thumb-active .slider__imageB {
  filter: grayscale(0%);
  opacity: 1;
}

.slider__images {
  height: 600px;
}

.slider__images .slider__image img {
  transition: 3s;
}

.slider__images .slider__image:hover img {
  transform: scale(1.1);
}

.slider__image{
  width: 100%;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
}
.slider__imageB {
  width: 100%;
  height: 100%;
  border-radius: 30px;
  overflow: hidden;
}

.slider__image img,
.slider__imageB img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider__image {
  position: relative;
  display: inline-block;
}

.slider__imageB {
  position: relative;
  display: inline-block;
}

.img_text {
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  color: white;
  background-color: rgba(0, 0, 0, 0.5);
  padding: 10px;
  border-radius: 20px;
  max-width: 80%;
  box-sizing: border-box;
  width: 40%;
  text-align: center;
}

.img_text h3 {
  margin: 0;
  margin-bottom: 10px;
}

.explore-btn {
  display: inline-block;
  padding: 10px 20px;
  background: linear-gradient(to right, #ff5722, #F7AE15);
  color: white;
  text-decoration: none;
  border: none;
  border-radius: 5px;
  cursor: pointer;
  font-size: 1em;
}

.explore-btn:hover {
  background: linear-gradient(to right, #F7AE15, #ff5722);
}

@media (max-width: 767.98px) {
  .slider__flex {
    flex-direction: column-reverse;
  }

  .slider__col {
    flex-direction: row;
    align-items: center;
    margin-right: 0;
    margin-top: 24px;
    width: 100%;
  }

  .slider__images {
    width: 100%;
    height:500px;
  }

  .slider__thumbs {
    height: 100px;
    width: calc(100% - 96px);
    margin: 0 16px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
  }

  .slider__thumbs .swiper-wrapper {
    flex-direction: row;
    display: flex;
    justify-content: center;
  }

  .slider__thumbs .swiper-slide {
    margin-bottom: 0;
    width: auto;
    margin-right: 10px;
  }

  .slider__prev,
  .slider__next {
    height: auto;
    width: 32px;
  }

  .slider__nav {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 10px;
  }
}

